/***************************** general styles for all content *****************************************/
html		{margin-top:-7px;!margin-top:-14px;_margin-top:-10px;padding-top:0;}
body 		{background:url(../images/bkgd_blue_grad.gif) repeat-x;background-color:#8091a6/*919191*/;font-size:0.8em;!font-size:0.7em;_font-size:0.7em;}/* FF IE70.75 IE60.75 */
body,td,th,p,dl,form,input	{font-family:Verdana,Arial,Helvetica,sans-serif;color:#333333;} /*413F3F-696767-8c8a8a-7a7a7a*/
p			{margin:0.8em 2px 1em 0;text-align:justify;}
.nojustify	{text-align:left;}
.justify	{text-align:justify;}
.heavy		{font-weight:bold;}
.emphasise	{font-style:italic;}
.org		{color:#F8890E;} /*f89829*/
.red		{color:#FF0000;}
.blk		{color:#999999;}
.button		{font-size:115%;}
.centerthis	{text-align:center;}
.underline	{border-bottom:1px solid #ccc;}
.uppercase	{text-transform:uppercase;}
.alignR		{text-align:right;}
.linktop	{text-align:right;font-size:85%;}
.bureau		{background-color:#003399;color:#fee25b;padding:0;width:65%;height:1.5em;margin-bottom:-2px;!margin-bottom:-5px;_margin-bottom:-2px;z-index:2;}
blockquote	{text-align:justify;}
blockquote.quote	{background-color:#fff2d0;padding:5px;text-align:justify;border:1px solid #999;}
.greybkgd	{background-color:#eaeffb;margin:10px 0 10px 0;padding:5px;border:1px solid #77bbff;}
.LH50		{width:45%;height:auto;float:left;margin:0;padding:0 2px;background-color:transparent;}
.RH50		{width:45%;height:auto;float:right;margin:0;padding:0 2px;background-color:transparent;}
.attention	{font-size:150%;}
.banner		{text-transform:uppercase;color:#fee25b;background-color:#003399;padding:2px;}
.bannergrn	{text-transform:uppercase;color:#625b53;background-color:#D7E796;padding:2px;}

h2		{color:#fe6501;font-size:115%;font-weight:bold;margin:0.8em 6px 0.5em 0;} /*155%*/
h3		{color:#f89829;font-size:105%;font-weight:bold;margin:1.7em 6px 0.5em 0;} /*125%*/
h4		{font-size:90%;font-weight:bold;margin:1.5em 6px 0.5em 0;}
h5		{font-size:90%;font-style:italic;margin:1.5em 6px 0.5em 0;}
h6		{font-size:90%;font-weight:bold;margin:1.5em 6px 0.5em 0;}
h7		{font-size:90%;font-weight:bold;margin:1.5em 6px 0.5em 0;}
/* 
h2		{color:#fe6501;font-family:Georgia,"Times New Roman",Times,serif;font-size:165%;font-weight:normal;margin:0.8em 6px 0.5em 0;}
h3		{color:#f89829;font-family:Georgia,"Times New Roman",Times,serif;font-size:125%;font-weight:normal;margin:1.7em 6px 0.5em 0;}
h4		{font-family:Georgia,"Times New Roman",Times,serif;font-size:110%;font-weight:normal;margin:1.5em 6px 0.5em 0;}
h5		{font-family:Georgia,"Times New Roman",Times,serif;font-size:110%;font-style:italic;margin:1.5em 6px 0.5em 0;}
h6		{font-family:Georgia,"Times New Roman",Times,serif;font-size:100%;font-weight:bold;margin:1.5em 6px 0.5em 0;}
h7		{font-family:Georgia,"Times New Roman",Times,serif;font-size:100%;font-weight:bold;margin:1.5em 6px 0.5em 0;}
*/

acronym	{cursor:help;border-bottom:0px;}
abbr	{cursor:help;border-bottom:0px;}

ul li		 		{list-style-type:none;}
ol, ol li			{padding:4px 0;margin:2px 2em;}
ul, ul li			{padding:1px 0 2px 0;margin:0 0 2px 0;}
ul.bltred		{vertical-align: baseline;}
ul.bltred li	{background-image:url(../images/blt_red.gif);padding:1px 3px 10px 12px;background-repeat:no-repeat;background-position:-4px 0px;}
ul.bltreddeep		{vertical-align: baseline;}
ul.bltreddeep li	{background-image:url(../images/blt_red_deep.gif);padding:1px 3px 10px 12px;background-repeat:no-repeat;background-position:-4px 0px;}
ul.bltgreysq, ul.bltgreysq li	{list-style-image:url(../images/blt_grey_sq.gif);background-color:transparent;padding:0;margin:0 0 2px 12px;}
ul.bltgrey, ul.bltgrey li		{list-style-image:url(../images/blt_arrow.gif);background-color:transparent;padding:2px;margin:2px 0 2px 12px;}
ul.bltredarrow, ul.bltredarrow li	{list-style-image:url(../images/blt_arrow_red.gif);background-color:transparent;padding:2px;margin:2px 0 2px 12px;}
ul.bltblkarrow, ul.bltblkarrow li	{list-style-image:url(../images/blt_dgblkarr.gif);background-color:transparent;padding:2px;margin:2px 0 2px 12px;}
ol.abc, ol.abc li		{list-style-type:lower-alpha;background-color:transparent;padding-top:7px;}
ol.ivx, ol.ivx li		{list-style-type:lower-roman;background-color:transparent;padding-top:7px;}
/* ol.123, ol.123 li		{list-style-type:decimal;background-color:transparent;padding-top:7px;} */

a, a:link, a:visited	{color:#6565FC;text-decoration:none;} /* #0808f9 #8B8BFC #0067B4 #7474FC*/
a:hover, a:active		{color:#454444;}

img			{border:0;padding:0;margin:0;}
img.border	{border:1px solid #999;margin:5px;}
.imgleft	{float:left;margin:0 1em 3px 0;!margin:0 3em 3px 0;_margin:0 3em 3px 0;border:1px solid #999;}
.imgleftnoborder	{float:left;margin:0 2em 3px 0;border:0;}
.imgright	{float:right;margin:0 0 3px 1.5em;border:1px solid #999;}
.imgrightnoborder	{float:right;margin:0 0 3px 1.5em;border:0;}
.portrait	{float:left;margin:0 1em 3px 0;!margin:0 1.5em 3px 0;_margin:0 1.5em 3px 0;padding:3px 3px 10px 3px;border:1px solid #999;background-color:#fff;}
img.flag	{padding:2px;border:1px solid #999;}
div.photowcaptionR	{float:right;text-align:center;margin:0 0 3px 1.5em;padding:1px;border:1px solid #999;background-color:#eaeffb;}
div.photowcaptionL	{float:left;text-align:center;margin:0 1.5em 3px 0;padding:1px;border:1px solid #999;background-color:#eaeffb;}
.caption			{text-align:center;font-size:90%;color:#848484;padding:5px;}

div.hr 		{height:1px;margin:4px 0;background:#ccc no-repeat scroll center;}
div.hr hr 	{display: none;}
.clear		{color:#fff;font-size:8px;}
#clear		{clear:both;height:0;margin:-4px;padding:0;}

dl		{width:95%;margin:2em 0;padding:0;}
dl dt	{width:26%;font-size:90%;font-weight:bold;text-align:left;float:left;clear:left;display:block;margin:0;padding:2%;border-right:1px solid #999;border-bottom:1px solid #999;}
dl dd	{width:60%;float:left;font-size:95%;text-align:left;margin:0;padding:2%;}

dl.orgchart		{width:95%;margin:2em 0;padding:0;border:0;}
dl.orgchart dt	{width:50%;font-size:90%;font-weight:bold;text-align:left;float:left;clear:left;display:block;margin:0;padding:2%;border:0;border-top:1px solid #999;}
dl.orgchart dd	{width:40%;float:left;font-size:95%;text-align:left;margin:0;padding:2%;border:0;border-top:1px solid #999;}

dl.acroabbr		{width:95%;margin:2em 0;padding:0;border:0;}
dl.acroabbr dt	{width:25%;font-size:90%;font-weight:bold;text-align:left;float:left;clear:left;display:block;margin:0;padding:2%;border:0;}
dl.acroabbr dd	{width:65%;float:left;font-size:95%;text-align:left;margin:0;padding:2%;border:0;}
dl.acroabbr dd.letter	{width:95%;float:left;font-size:95%;text-align:left;margin:0;padding:2%;border:0;}

table.bluetable	{border:1px solid #586FD6;margin-top:2em;}
tr, td			{text-align:left;}
tr.shaded, td.shaded		{background-color:#e4e4e5;} /*DDDDDE*/
tr.shaded2, td.shaded2, .shaded2		{text-align:center;color:#000;background-color:#FFD5AA;}
th				{color:#fff;font-weight:bold;text-align:left;background-color:#003399;}
div.bureaubody	{background-color:#e4e4e5;_background-color:transparent;padding-top:1em;z-index:0;}


/********************** containers ***************************************************************************/
/********************** top container includes the grey area */
#containertop	{width:917px;height:auto;margin:0 auto;background-color:transparent;}
	/********************** SKIP TO NAVIGATION AND SKIP TO TEXT */
	#skiplink	{width:917px;padding:0;margin:0;DISPLAY:none;}
	/********************** top nav BAR above the banner */
	#RHtopnav		{width:45%;float:right;text-align:right;}
	#LHtopnav		{width:45%;float:left;text-align:left;}
	#RHtopnav, #LHtopnav	{height:1.5em;padding:0 0 3px 0;margin:0;background-color:transparent;}
	#RHtopnav ul, #LHtopnav ul	{color:#039;padding:0;margin:0;}
	#RHtopnav ul li, #LHtopnav ul li	{font-size:85%;list-style-type:none;display:inline;margin:0;padding:0;}
	#RHtopnav ul li a:link, #RHtopnav ul li a:visited,#LHtopnav ul li a:link, #LHtopnav ul li a:visited
	 	{color:#039;text-decoration:none;}
	#RHtopnav ul li a:hover, #RHtopnav ul li a:active, #LHtopnav ul li a:hover, #LHtopnav ul li a:active
		{color:#039;text-decoration:underline;}
	img#icon		{margin:0;padding:0 3px 0 0;border:none;}
/********************** page container white box with the black border */
#containerwhite {width:917px;height:auto;margin:0 auto;background-color:#fff;border:1px solid #000;border-bottom:5px solid #000;clear:both;}
	/********************** TOP BANNER */
	#banner 	{width:917px;height:115px;margin:0;padding:0;overflow:hidden;background-color:transparent;}
	h1			{width:917px;height:100px;color:#fff;font-size:150%;font-weight:normal;padding:5px 0 0 0;margin:0;text-align:center;background-color:#3a90fa;position:absolute;z-index:0;}
	.bannersubtitle	{font-size:70%;}
	.bannerimg   	{width:917px;height:115px;margin:0;display:block;background:url(../images/banner.gif) no-repeat left top;position:relative;z-index:1;}
	.hide			{DISPLAY:none;}
	/*********************** main top nav and legal notice ************/
	#topnav 		{width:917px;color:#e0f3fd;margin-top:-28px;!margin-top:-27px;_margin-top:-28px;padding:0;position:relative;z-index:2;} /* FF IE7 IE6 */
	.clearfix:after 	{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.clearfix 			{display:inline-block;} 
   			 /* Hide from IE Mac \*/
 	.clearfix 			{display:block;}
    			/* End hide from IE Mac */
	#topnav ul, #legal	{width:917px;margin:0;padding:0;}
	#topnav ul li		{display:inline;font-size:88%;text-align:left;}
	#topnav li			{display:block;list-style-image:none;}
	#topnav a 			{text-decoration:none;line-height:2em;}
	#topnav a:link, #topnav a:visited {color:#e0f3fd;margin:0;padding:3px;margin:0;}
	#topnav a:hover 	{color:#003399;background:#fee25b;}
	#legal p, #legal a	{color:#fff;font-size:85%;text-decoration:none;margin:7px 0 0 0;text-align:center;}
	#legal a:hover, #legal a:active	{color:#E6E4BE;text-decoration:none;}
	/*********************** breadcrumb *********************************/
	div#breadcrumb		{font-size:90%;color:#989797;width:auto;margin:0 0 0 180px;padding:0;}
	a.breadcrumb, a.breadcrumb:link, a.breadcrumb:visited	{color:#989797;text-decoration:none;}
	a.breadcrumb:hover, a.breadcrumb:active					{color:#454444;text-decoration:none;}
/******************** internal pages: container for the page content beneath the banner-includes the LHsubnav */
#containercontent		{width:917px;margin:20px 0 0 0;padding:0;background-color:#fff;font-size:85%;}
	/*************************** LHsubnav ********************************/
	#subnav			{font-size:90%;color:#333;float:left;margin:0 15px 20px 0;padding:0 0 10px 0;width:160px;height:auto;background:url(../images/sub_nav_shadow.gif) no-repeat right bottom;background-color:#a7c91b/* 625b53 b5c756*/;}
	p.subnavtop		{font-size:4px;line-height:10px/*22*/;width:160px;height:10px/*22*/;margin:0;padding:0;/*background:url(../images/sub_nav_RH_curve-long.gif) no-repeat right top;*/}
	#subnavcurve	{margin:0;padding:0;float:right;}	
	p.subnavbtm		{font-size:4px;line-height:12px;width:160px;height:15px;margin:0;padding:0;}
	#subnav	ul		{padding:0 0 0 2px;margin:2px 0 0 0;}
	#subnav	ul li	{padding:0;margin:0;}
	a.subnav, a.subnav:link, a.subnav:visited	{color:#333;text-decoration:none;display:block;padding-right:12px;padding-bottom:0.25em;border-bottom:1px solid #fff;}
	a.subnav:hover 			{color:#333;text-decoration:none;display:block;padding-right:12px;padding-bottom:0.25em;background:url(../images/sub_nav_on.gif) no-repeat right top;background-color:#f0f6d9;border-bottom:1px solid #fff;}
	#subnav	ul ul	{display:none;}
	ul.subnav2		{padding:0;margin:0;background-color:#f0f6d9;border-top:1px solid #000;}
	ul.subnav2 li	{padding:2px 2px 0 2px;margin:0;}
	a.subnav2, a.subnav2:link, a.subnav2:visited		{text-decoration:none;display:block;padding-right:4px;}
	a.subnav2:hover			{text-decoration:none;display:block;background:url(../images/sub_nav2_on.gif) no-repeat right bottom;background-color:#f0f6d9;padding-right:4px;}
	a.subnav2:active		{text-decoration:none;display:block;padding-right:4px;}
	ul.subnav3 li			{background-color:#D7E796;border-bottom:1px solid #f0f6d9;}
	a.subnav3, a.subnav3:link, a.subnav3:visited	{text-decoration:none;display:block;padding-left:5px;padding-right:4px;}
	a.subnav3:hover, a.subnav3:active 				{text-decoration:none;display:block;background:url(../images/sub_nav2_on.gif) no-repeat right bottom;background-color:#f0f6d9;padding-left:5px;padding-right:4px;}
/********************** internal page text content container -includes RHspotlight */
#contentNarrow			{float:left;margin:0 4px 20px 5px;_margin:0 2px 20px 5px;padding:0;width:63%;_width:58%;height:auto;}
#contentWide			{float:left;margin:0 4px 20px 5px;padding:0;width:74%;height:auto;}
	/* ******************** internal page RHspotlight container */
	div#spotlightRH		{float:right;width:150px;height:auto;margin:35px 0 10px 0;padding:0;}
	div#spotlightRH img	{border:0;padding:0;margin:-20px 0 0 15px;}
	h4#spotlightRH		{font-family:'Trebuchet MS',Verdana,Arial,sans-serif;color:#f89829;font-size:140%;font-weight:normal;line-height:1em;padding:0 15px 10px 13px;margin:0 20px 0 0;background:url(../images/tab.gif) no-repeat 100% 100%;}
	.spotlightBody		{font-size:90%;padding:3px 0 0 0;/*border-top:1px solid #f89829;*/}